

LANG["SETTING"] = "Setting";
LANG["ORDERING"] = "Ordering";
LANG["DELIVERY"] = "Delivery";
LANG["WAREHOUSE"] = "WareHouse";
LANG["PRODUCT"] = "Product";
LANG["BRAND"] = "Brand";
LANG["CATEGORY"] = "Category";
LANG["CUSTOMER"] = "Customer";
LANG["USER"] = "User";
LANG["USER_GROUP"] = "User Group";
LANG["REPORT"] = "Report";
LANG["PHONE"] = "Phone";
LANG["COMPANY_NAME"] = "Company Name";
LANG["EMAIL"] = "Email";
LANG["ADDRESS"]="Address";
LANG["EXCHANGE_RATE"] = "Exchange Rate";
LANG["SAVE"] = "Save";
LANG["COMPANY_NAME_REQUIRED"] = "Company name is required!";
LANG["SEARCH"] = "Search";
LANG["CANCEL"] = "Cancel";
LANG["NAME"] = "Name";
LANG["NON"] = "No";
LANG["ACTION"] = "Action";
LANG["CREATE"] = "Create";
LANG["PASSWORD"] = "Password";
LANG["CONFIRM_PASSWORD"] = "Confirm Password";
LANG["DESCRIPTION"] = "Description";
LANG["SUCCESS"] = "Success";
LANG["YOU_ARE_SUCCESSFULLY"] = "You are successfully!";
LANG["NAME_REQUIRED"] = "Name is required!";
LANG["EMAIL_REQUIRED"] = "Email is required!";
LANG["PASSWORD_REQUIRED"] = "Password is required!";
LANG["CONFIRM_PASSWORD_REQUIRED"] = "Confirm password is required!";
LANG["DELETE"] = "Delete";
LANG["DO_YOU_WANT_TO_DELETE"] = "Do you want to delete?";
LANG["YES"] = "Yes";
LANG["NO"] = "No";
LANG["FAIL"] = "Fail";
LANG["THIS_DATA_ALREADY_EXIT"] = "This data already exit!";
LANG["EXPORT"] = "Export";
LANG["FILTER"] = "filter";
LANG["NEW"] = "New";
LANG["SHOW"] = "Show";
LANG["NEW_BRAND"]="New Brand";
LANG["UPDATE"] = "Update";
LANG["BARCODE"] = "Barcode";
LANG["STATUS"] = "Status";
LANG["DATE"] = "Date";
LANG["WS"] = "WS";
LANG["QTY"] ="Qty";

LANG["SHIP_NAME"] = "Ship Name";
LANG["BILL"] = "Bill";
LANG["DETINATION"] = "Detination";
LANG["PCS"] = "PCS";
LANG["WEIGHT"] = "Weight";
LANG["DIMENSION"] = "Dimension";
LANG["PICK_UP"] = "Pick Up";
LANG["DELIVERY_MAN"] = "Delivery Man";
LANG["DELIVERY_DATE"] = "Delivery Date";
LANG["TIME"] = "Time";
LANG["IMPORT"] = "Import";

LANG["RD"] = "R.D";
LANG["REAL_SEQ"] = "Real Seq";
LANG["SALE_NUM"] = "Sale Num";
LANG["SEQ"] = "Seq";
LANG["SDATE"] = "SDate";
LANG["MNAME"] = "MName";
LANG["ITEM_NO"] = "Item No";
LANG["ITEM_NAME"] = "Item Name";
LANG["S_ITEM_NO"] = "SItem No";
LANG["S_ITEM_NAME"] = "SItem Name";
LANG["UNIT"] = "Unit";
LANG["D_NAME"] = "D Name";
LANG["LOGO"] = "Logo";
LANG["BROWSE"] = "Browse";
LANG["UPLOAD"] = "Upload";
LANG["PHONE_REQUIRED"] = "Phone required!";
LANG["BARCODE_REQUIRED"] = "Barcode required!";
